Section: extra-network

Depends: expat, gnutls

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

4.8.4-1 (amd64/stable)

Depends: gcc-runtime, glibc, libidn2, ncurses, readline, zlib

glibc 1:2.30-11 (amd64/stable)

  • libc.so.6
  • libdl.so.2

libidn2 2.3.0-1 (amd64/stable)

  • libidn2.so.0

ncurses 1:6.2 (amd64/stable)

  • libncursesw.so.6

readline 8.0.4-2 (amd64/stable)

  • libreadline.so.8

gcc-runtime 9.3.1-2 (amd64/stable)

  • libstdc++.so.6

glibc 1:2.30-11 (amd64/stable)

  • libutil.so.1

zlib 1.2.11 (amd64/stable)

  • libz.so.1

4.8.4-1 (arm64/stable)

Depends: gcc-runtime, glibc, libidn2, ncurses, readline, zlib

glibc 1:2.30-11 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6
  • libdl.so.2

gcc-runtime 9.3.1-2 (arm64/stable)

  • libgcc_s.so.1

libidn2 2.3.0-1 (arm64/stable)

  • libidn2.so.0

ncurses 1:6.2 (arm64/stable)

  • libncursesw.so.6

readline 8.0.4-2 (arm64/stable)

  • libreadline.so.8

gcc-runtime 9.3.1-2 (arm64/stable)

  • libstdc++.so.6

glibc 1:2.30-11 (arm64/stable)

  • libutil.so.1

zlib 1.2.11 (arm64/stable)

  • libz.so.1